AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  b: 0.33333
  g: 0.33333
  r: 0.35366
Description: ''
DragSelectable: true
GMNotes: ''
GUID: e3ffc9
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Checker_white Token Spawn Tracker e3ffc9.ttslua'
LuaScriptState: '{"cards":[]}'
MeasureMovement: false
Name: Checker_white
Nickname: Token Spawn Tracker
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 77.88
  posY: 1.49
  posZ: 1.88
  rotX: 0
  rotY: 0
  rotZ: 180
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
